Source: libnumber-range-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnumber-range-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnumber-range-perl.git
Homepage: https://metacpan.org/release/Number-Range

Package: libnumber-range-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl extension to work with ranges of numbers
 Number::Range will take a description of a range, and then allow you to test
 on if a number falls within the range. You can also add and delete from the
 range.
